import 'package:flutter/material.dart';
import 'package:habitrack_app/infrastructure/widget_wall/widget_wall.dart';

class WidgetPage extends StatelessWidget {
  const WidgetPage({super.key});

  @override
  Widget build(BuildContext context) {
    return const WidgetWall();
  }
}
